/* master.css */

/*-----

white: #FFF;
grey: #555;

green: #007E70;
grey accent: #EEE;

-----*/

/* Light */
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansLight') format('svg');
    font-weight: 300;
    font-style: normal;

}

html, body {
	width: 100%;
	height: 100%;
	
	margin: 0px auto;
	padding: 0px;
	
	background-color: #FFF;
	
	font-family: 'Open Sans', arial, serif;
	font-size: 18px;
	font-weight: 200;
	font-style: normal;
	text-align: center;
	color: #555;
}

.page-wrapper {
	position: relative;
	min-height: 100%;
	min-height: calc(100% - 61px);	
	padding: 61px 0px 0px 0px;
}

.page-wrapper-extra-padding {
	padding: 112px 0px 0px 0px;
}

/* ---------- navbar ---------------------------------------- */
/* ---------- navbar ---------------------------------------- */

.mobile-navbar-wrapper {
	display: none;
}

.navbar-wrapper {
	display: block;
	
	width: 90%;
	height: 60px;
	
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 2000;
	
	margin: 0px auto;
	padding: 0px 5%;
	
	background-color: #FFF;
	border-bottom: 1px solid #E8E8E8;
}

.navbar-wrapper ul {
	width: auto;
	height: 60px;
	
	position: relative;	
	float: right;
	list-style: none;
	
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

.navbar-wrapper ul li {
	width: auto;
	height: 60px;
	
	display: inline-block;
	float: left;
	
	margin: 0px 0px 0px 20px;
	padding: 0px;
	overflow: visible;	
	
	line-height: 60px;	
	color: #555;
}

.navbar-wrapper ul li ul {
	width: auto;
	height: auto;
	
	position: absolute;
	top: 60px;
	
	margin: 0px 0px 0px -20px;
	padding: 0px 20px 10px 20px;
	
	background-color: #FFF;
	border-left: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;	
	border-bottom: 1px solid #E8E8E8;			
}

.navbar-wrapper ul li ul li {
	height: auto;
	display: block;
	float: none;
	margin: 10px 0px;
	line-height: 18px;
	text-align: left;
}

img.navbar-logo {
	width: auto;
	height: 30px;
	
	display: block;
	float: left;
	
	margin: 15px 10px 15px 0px;
	padding: 0px;	
}


/* ---------- navbar ---------------------------------------- */
/* ---------- navbar ---------------------------------------- */

/* ---------- content-navbar ---------------------------------------- */
/* ---------- content-navbar ---------------------------------------- */

.mobile-content-navbar-wrapper {
	display: none;
}

.content-navbar-wrapper {
	display: block;
	
	width: 90%;
	height: auto;
	
	position: fixed;
	top: 61px;
	left: 0px;
	z-index: 1500;		
	
	overflow: auto;
	
	margin: 0px auto;
	padding: 5px 5%;
	
	background-color: #FFF;
	border-bottom: 1px solid #E8E8E8;
}

.content-navbar-wrapper ul {
	width: auto;
	height: auto;
	
	position: relative;	
	float: left;
	list-style: none;
	
	margin: 0px auto;
	padding: 0px 0px 10px 0px;
}

.content-navbar-wrapper ul li {
	width: auto;
	height: 20px;
	
	display: inline-block;
	float: left;
	
	margin: 0px 20px 0px 0px;
	padding: 10px 0px 0px 0px;
	overflow: visible;	
	
	line-height: 20px;	
	color: #555;
}

a.content-navbar-icon {
	background-size: 20px auto;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 24px;
	line-height: 20px;
}

.mobile-content-navbar-toggle:hover {
	color: #007E70;
}
.mobile-content-navbar-toggle:active {
	color: #555;
}

/* ---------- content-navbar ---------------------------------------- */
/* ---------- content-navbar ---------------------------------------- */

/* ---------- banner ---------------------------------------- */
/* ---------- banner ---------------------------------------- */

.banner { 
	width: 100%; min-width: 100%;
	height: auto;

	position: relative;

	margin: 0px auto;
	padding: 0px;
	
	border-bottom: 1px solid #EEE;
}

.banner .banner-content-wrapper {
	width: 100%;
	height: auto;
	
	margin: 0px auto;
	padding: 0px;
}

.banner .banner-content-wrapper .banner-content { 
	width: 100%;
	height: auto;
	
	position: relative;	
	list-style: none;
	float: left;
	
	margin: 0px auto;
	padding: 100px 0px;
	
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.banner .dots {
	width: 90%;
	height: 10px;
	
	position: absolute;
	bottom: 20px;
	left: 5%;
	right: 5%;
	
	text-align: center;
	
	margin: 0px auto;
	padding: 0px;
}

.banner .dots li {
	width: 8px;
	height: 8px;
	margin: 0px 2px 0px 2px;
	padding: 0px;
	
	display: inline-block;
	
	text-indent: -999em;
	
	border: 1px solid #555;
	border-radius: 50%;
	
	cursor: pointer;
	opacity: 0.5;
	
	transition: background 0.5s ease, opacity 0.5s ease;
	-webkit-transition: background 0.5s ease, opacity 0.5s ease;
	-moz-transition: background 0.5s ease, opacity 0.5s ease;
}

.banner .dots li.active {
	background: #555;
	opacity: 1;
}

.banner .arrows {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0px;
	
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);	
}

.banner .arrows .prev, .banner .arrows .next {
	margin: 0px;
	padding: 20px 2%;
	position: relative;
	cursor: pointer;
	opacity: 0.5;
}
.banner .arrows .prev:hover, .banner .arrows .next:hover {
	opacity: 1;
}

.banner .arrows .prev { float: left; }
.banner .arrows .next { float: right; }

.banner .arrows .prev i::before, .banner .arrows .next i::before {
	font-size: 20px;
	line-height: 20px;		
	color: #555;
}

#slider .master-wrapper {
	width: 88%;
	padding: 0px 6%;
}

/* ---------- banner ---------------------------------------- */
/* ---------- banner ---------------------------------------- */

/* ---------- main ---------------------------------------- */
/* ---------- main ---------------------------------------- */

.main {
	width: 100%;
	height: auto;
	
	overflow: auto;
	
	margin: 40px auto 0px auto;
	padding: 0px 0px 77px 0px;
}

.master-wrapper {
	width: 90%;
	height: auto;
	
	margin: 0px auto;
	padding: 0px 5%;
}

.divider-50-left {
	width: 49%;
	height: auto;
	
	overflow: auto;
	float: left;
	
	margin: 0px 1% 0px 0px;
	padding: 0px;
}

.divider-50-right {
	width: 49%;
	height: auto;
	
	overflow: auto;
	float: right;
	
	margin: 0px 0px 0px 1%;
	padding: 0px;
}

/* ---------- main ---------------------------------------- */
/* ---------- main ---------------------------------------- */

/* ---------- footer ---------------------------------------- */
/* ---------- footer ---------------------------------------- */

.footer-wrapper {
	width: 90%;
	height: auto;
	
	position: absolute;
	bottom: 0px;
	overflow: auto;
	
	margin: 0px auto;
	padding: 10px 5%;
	
	background-color: #555;
}

ul.footer-left {
	width: auto;
	height: auto;
	
	float: left;
	overflow: auto;
	list-style: none;
	
	margin: 0px;
	padding: 0px;	
}

ul.footer-right {
	width: auto;
	height: auto;
	
	float: right;
	overflow: auto;
	list-style: none;	
	
	margin: 0px;
	padding: 0px;	
}

ul.footer-left li, ul.footer-right li {
	width: auto;
	height: auto;
	
	display: inline-block;
	float: left;

	font-size: 12px;
	margin: 0px 10px 0px 0px;
}

/* ---------- footer ---------------------------------------- */
/* ---------- footer ---------------------------------------- */

@media only screen and (max-width: 1330px) { /*---------------------------------------- if width below 1080px ----------------------------------------*/

/* ---------- content navbar ---------------------------------------- */
/* ---------- content navbar ---------------------------------------- */

.content-navbar-wrapper {
	display: none;
}

.mobile-content-navbar-wrapper {
	display: block;

	width: 100%;
	height: auto;
	
	position: fixed;
	top: 61px;
	left: 0px;
	z-index: 1500;		
	
	overflow: auto;
	
	margin: 0px auto;
	padding: 0px;
	
	background-color: #FFF;
	border-bottom: 1px solid #EEE;
}

a.mobile-content-navbar-heading {
	width: auto;
	height: 20px;
	
	float: left;
	
	line-height: 20px;
	
	margin: 15px 20px 15px 5%;
	padding: 0px;
}

.mobile-content-navbar-wrapper ul {
	width: 90%;
	height: auto;
	
	list-style: none;
	clear: both;
	
	margin: 0px;
	padding: 0px 5% 10px 5%;
}

.mobile-content-navbar-wrapper ul li {	
	width: 100%;
	height: 20px;
	
	display: block;
	
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: visible;	
	
	line-height: 20px;
	text-align: left;	
	color: #555;
}

.mobile-content-navbar-toggle {
	width: 20px;
	height: 30px;
	display: block;
	float: right;
	margin: 0px;
	padding: 10px 5%;
	text-align: right;
	line-height: 20px;
	color: #555;
	cursor: pointer;
}
.mobile-content-navbar-toggle:active {
	color: #007E70;
}

.mobile-content-navbar-toggle::before {
	font-size: 14px;
	line-height: 30px;	
}

/* ---------- content navbar ---------------------------------------- */
/* ---------- content navbar ---------------------------------------- */

} /*---------------------------------------- if width below 1080px ----------------------------------------*/

@media only screen and (max-width: 1080px) { /*---------------------------------------- if width below 1080px ----------------------------------------*/

/* ---------- banner ---------------------------------------- */
/* ---------- banner ---------------------------------------- */

.banner .arrows .prev, .banner .arrows .next {
	padding: 20px 4%;
}

#slider .master-wrapper {
	width: 76%;
	padding: 0px 12%;
}

/* ---------- banner ---------------------------------------- */
/* ---------- banner ---------------------------------------- */

/* ---------- main ---------------------------------------- */
/* ---------- main ---------------------------------------- */

.divider-50-left {
	width: 100%;
	float: none;
	margin: 0px 0px 40px 0px;
}

.divider-50-right {
	width: 100%;
	float: none;
	margin: 0px 0px;
}

/* ---------- main ---------------------------------------- */
/* ---------- main ---------------------------------------- */

} /*---------------------------------------- if width below 1080px ----------------------------------------*/

@media only screen and (max-width: 920px) { /*---------------------------------------- if width below 920px ----------------------------------------*/

.main {
	padding: 0px 0px 200px 0px;
}

/* ---------- navbar ---------------------------------------- */
/* ---------- navbar ---------------------------------------- */

.navbar-wrapper {
	display: none;
}

.mobile-navbar-wrapper {
	display: block;

	width: 100%;
	height: auto;
	
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 2000;
	
	margin: 0px auto;
	padding: 0px;
	
	background-color: #FFF;
	border-bottom: 1px solid #EEE;
}

.mobile-navbar-wrapper ul {
	width: 90%;
	height: auto;
	
	list-style: none;
	clear: both;
	
	margin: 0px;
	padding: 0px 5% 10px 5%;
}

.mobile-navbar-wrapper ul li {	
	width: 100%;
	height: 20px;
	
	display: block;
	
	margin: 0px 0px 10px 0px;
	padding: 0px;
	overflow: visible;	
	
	line-height: 20px;
	text-align: left;	
	color: #555;
}

img.navbar-logo {
	height: 28px;
	margin: 16px 0px 16px 5%;
}

.mobile-navbar-toggle {
	width: 20px;
	height: 40px;
	display: block;
	float: right;
	margin: 0px;
	padding: 10px 5%;
	text-align: right;
	line-height: 40px;
	color: #555;
	cursor: pointer;
}
.mobile-navbar-toggle:active {
	color: #007E70;
}

.mobile-navbar-toggle::before {
	font-size: 14px;
	line-height: 40px;	
}

/* ---------- navbar ---------------------------------------- */
/* ---------- navbar ---------------------------------------- */

/* ---------- banner ---------------------------------------- */
/* ---------- banner ---------------------------------------- */

.banner .banner-content-wrapper .banner-content { 
	padding: 40px 0px;
}

.banner h1.heading, .banner p.text { text-align: left; }

.banner .arrows .prev:hover, .banner .arrows .next:hover { opacity: 0.5; }
.banner .arrows .prev:active, .banner .arrows .next:active { opacity: 1; }

/* ---------- banner ---------------------------------------- */
/* ---------- banner ---------------------------------------- */

/* ---------- footer ---------------------------------------- */
/* ---------- footer ---------------------------------------- */

.footer-wrapper {
	padding: 20px 5%;
}


ul.footer-left {
	float: none;
	margin: 0px 0px 20px 0px;
}

ul.footer-right {
	float: none;
}

ul.footer-left li, ul.footer-right li {
	width: auto;
	height: auto;
	
	display: block;
	float: none;

	font-size: 18px;
	text-align: left;	
}

/* ---------- footer ---------------------------------------- */
/* ---------- footer ---------------------------------------- */

} /*---------------------------------------- if width below 920px ----------------------------------------*/
